**`Pranav Kumar -NL- Singh`[NAME]** -NL- Software Engineer -NL- Seeking a position that will utilize my complete -NL- potential that will give opportunities to enhance -NL- my personality and career growth and will give -NL- beneﬁts and salaries that will commensurate -NL- with my ability and qualiﬁcations. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Associate Software Engineer`[EMPLOYER_ROLE]** -NL- **`Nathcorp`[EMPLOYER_COMPANY_NAME]** -NL- 02/2019 – Present -NL- Ranchi -NL- **`Nathcorp`[EMPLOYER_COMPANY_NAME]** is a Microsoft's Gold Partner Company. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Post Graduation`[EDUCATION_DEGREE]** -NL- **`National Institute Of Technology , -NL- Jamshedpur`[EDUCATION_INSTITUTE]** -NL- 07/2016 – 07/2019 -NL- **`Courses`[SKILLS_HEADING]** -NL- **`Master of Computer Application`[EDUCATION_COURSE]** -NL- Graduation -NL- **`Anugrah Narayan College,Patna`[EDUCATION_INSTITUTE]** -NL- 03/2012 – 03/2015 -NL- **`Courses`[SKILLS_HEADING]** -NL- **`Bachelor Of Science`[EDUCATION_DEGREE]** (**`Information Technology`[EDUCATION_COURSE]**) -NL- **`Intermediate`[EDUCATION_DEGREE]** -NL- **`Bahadurganj College,Kishanganj`[EDUCATION_INSTITUTE]** -NL- 2012 -NL- **`10th`[EDUCATION_DEGREE]** Boards -NL- **`St.Karens High School,Patna`[EDUCATION_INSTITUTE]** -NL- 2009 -NL- **`pranavnitjsr2016@gmail.com`[EMAILS_EMAIL]** -NL- **`+919472902028`[PHONES_PHONE]** -NL- India -NL- linkedin.com/in/pranav-singh-9a0809150 -NL- github.com/pranavpranav -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Selenium -NL- Rest Assured -NL- Postman -NL- Jmeter -NL- UI Automation -NL- c# -NL- Junit -NL- TestNG -NL- Debgging Web Application -NL- Agile Environment -NL- SAS Testing -NL- UiPath -NL- Robotics Process Automation -NL- Azure -NL- **`PERSONAL PROJECTS`[PERSONAL_DETAILS_HEADING]** -NL- 3M Peak -NL- Selenium Testing -NL- Attribute Compliance Reporting Application (Universal -NL- Music Group) -NL- Selenium Testing -NL- Daily Status Report -NL- Framework - Visual Studio Framework 4.5 Frontend - HTML, CSS, C# -NL- Backend - Microsoft SQL Server -NL- Sunset & Sunrise (API) -NL- Framework - Visual Studio Framework 4.5 Frontend - HTM, CSS, C# -NL- API – Web API -NL- Daily Status Report (Desktop Application) -NL- Frontend - Windows Presentation Foundation (WPF), Backend- -NL- Firebase -NL- Smart Waste Management -NL- Weka (Datamining) Internet Of things (IoT) Front End-Java, HTML, -NL- CSS -NL- **`POSITION OF RESPONSIBILITIES`[OTHERS_HEADING]** -NL- Team Leader, National Service Scheme. -NL- Event Management Head. (CULFEST ‘18) -NL- Class Representative -NL- **`INTERESTS`[SKILLS_HEADING]** -NL- Diary Writing -NL- Photography -NL- Socializing -NL- 